/* we set up the greatest font of all time except maybe departure mono */
@font-face {
	font-family: "Scientifica";
	src:
	url("scientifica.ttf") format("ttf"),
	url("scientifica.ttf") format("truetype");
}

:root {
	font-family: "Scientifica";
    font-size: 20px;
    color: #c400c4;
}

/* made flex container all cute and pretty */
html {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* make some boxes and put some stuff in them yknow */
.information {
    display: inline-flex;
    gap: 1em;
    width: 40%;
    padding: 0 2rem 0 2rem;
    align-items: center;
    flex-direction: column;
    height: auto;
}

/* for all items inside class="information" */
div.information > :not(.information) {
    min-width: min(100%, calc(var(--main-width) * 0.2));    
    max-width: 100%;

    flex: 1 1 auto;

    gap: 0.5em;
    border: 0.67em groove;
    padding-top: 0.67rem;
    padding-bottom: 0.67rem;
    padding-left: 1.67rem;
    padding-right: 1.67rem;
    align-self: stretch;
    margin: 0.01%;
}

/* remove bluelink appearance */
a {
    color: #c400c4;
    font-size: larger;
    align-items: center;
    text-decoration: default;
}

body {
    background-color: #121212;
    text-align: center;
    justify-content: center;
    height: 100%;
}

ul {
	list-style-type: square;
}

h2 {
    margin-top: 2rem;
    font-weight: normal;
}

h3 {
	font-weight: normal;
}

footer {
    color: #121212;
}

/* media query for mobilizing */
@media screen and (max-width:1200px) {
    .information {
        width: 100%;
        padding: 0 0rem 0 0rem;
    }
}
